import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProjectDetailsComponent } from './employee-project-details.component';

describe('EmployeeProjectDetailsComponent', () => {
  let component: EmployeeProjectDetailsComponent;
  let fixture: ComponentFixture<EmployeeProjectDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProjectDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProjectDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
